<a href="#globalnav" class="open icon hide-text" id="ccpOpenPageSlide" style="display:none;">Open global navigation</a>
<div class="mobile-logo-wrapper print:tw-hidden">
  <a href="#" class="cuplogo icon hide-text">{{ 'Cambridge University Press'|t }}</a>
</div>
<ul id="globalnav" class="print:tw-hidden">
  <li><a href="https://www.cambridge.org" class="hide-text icon">{{ 'Cambridge University Press'|t }}</a></li>
  <li>
    <a href="#" class="submenu icon" aria-expanded="false">{{ 'Academic'|t }}</a>
    <ul>
      <li><a href="https://www.cambridge.org/core">{{ 'Cambridge Core'|t }} <span> ({{ 'Institutional access'|t }})</span></a></li>
      <li><a href="https://www.cambridge.org/academic">{{ 'Books Catalogue'|t }} <span>({{ 'Individuals'|t }})</span></a></li>
    </ul>
  </li>
  <li><a href="https://www.cambridge.org/cambridgeenglish">{{ 'Cambridge Language Learning'|t }}</a></li>
  <li><a href="https://www.cambridge.org/education">{{ 'Education'|t }}</a></li>
  <li><a href="https://www.cambridge.org/bibles">{{ 'Bibles'|t }}</a></li>
  <li><a href="https://www.cambridge.org/digital-products">{{ 'Digital Products'|t }}</a></li>
  <li>
    <a href="https://www.cambridge.org/about-us" class="submenu icon expanded" aria-expanded="false">{{ 'About Us'|t }}</a>
    <ul>
      <li><a href="https://www.cambridge.org/about-us/who-we-are/press-syndicate">{{ 'Governance'|t }}</a></li>
      <li class="tablet-only"><a href="https://www.cambridge.org/about-us/careers">{{ 'Careers'|t }}</a></li>
      <li><a href="https://www.cambridge.org/about-us/rights-permissions">{{ 'Rights &amp; Permissions'|t }}</a></li>
      <li><a href="https://www.cambridge.org/about-us/what-we-do/cambridge-conference-facilities">{{ 'Conference Venues'|t }}</a></li>
      <li class="hide-for-mobile"><a href="https://www.cambridge.org/about-us/contact-us/?site=corporate">{{ 'Contact Us'|t }}</a></li>
    </ul>
  </li>
  <li class="hide-for-mobile"><a href="https://www.cambridge.org/about-us/careers">{{ 'Careers'|t }}</a></li>
  <li class="show-for-mobile"><a href="https://www.cambridge.org/about-us/contact-us/?site=corporate">{{ 'Contact Us'|t }}</a></li>
</ul>
